<div class="mobile">
    <div class=" bg-green header py-7 py-lg-8">
      <div class="container">
        <div class="header-body text-center mb-9">
          <div class="row justify-content-center"></div>
        </div>
      </div>
    </div>
  
  </div>
  <!-- Page content -->
  <div class="container mt--8 pb-5">
    <!-- NUMERO DE BASTIDOR -->
    <div class="row justify-content-center">
      <div class="col-lg-8 col-md-10">
        <div class="card bg-secondary shadow border-0">
          <div class="card-body px-lg-5 py-lg-5 ">
            <div  class="text-center text-muted">
              <h1 class="text-gestor">Asigna hasta dos etiquetas a cada scooter.</h1>
              <p class="text-crear mx-2">
                Puedes asignar hasta dos etiquetas por scooter. Servirán para clasificarlos.               </p>
            </div>
  
            <form role="form">
              <!-- CODIGO -->
  
              <div  class="row justify-content-center ">
                <div class="col-6 mt-4">
                <div class="input-group input-group-alternative mb-3">
               
                  <input name = "chassisNumber"class="form-control" placeholder="Primera etiqueta" type="text" />
                </div>
              </div>

              <div class="col-6 mt-4">
                <div class="input-group input-group-alternative mb-3">
                
                  <input  name = "chassisNumber"class="form-control" placeholder="Segunda etiqueta" type="text" />
                </div>
              </div>
              </div>
              <!-- boton -->
              <div  class=" row justify-content-end">
                <a class="text-darker mt-4 mr-4" href="registrer"> Cancelar</a> 
                <button   type="button" class="btn btn-success mt-4 mr-2" href="registrer2">
                  FINALIZAR
                </button>
              </div>         
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>